# Visualization
TKV3d
Visual3d

# Visual3d_SequenceNodeOfSequenceOfPickPath Class Reference

`#include <Visual3d_SequenceNodeOfSequenceOfPickPath.hxx>`

## Public Member Functions

| Visual3d_SequenceNodeOfSequenceOfPickPath (const Visual3d_PickPath &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Visual3d_PickPath & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Visual3d_PickPath | myValue

## Constructor & Destructor Documentation

Visual3d_SequenceNodeOfSequenceOfPickPath::Visual3d_SequenceNodeOfSequenceOfPickPath | ( | const Visual3d_PickPath & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Visual3d_SequenceNodeOfSequenceOfPickPath::Handle | ( | Standard_Type |  | ) | const

Visual3d_PickPath& Visual3d_SequenceNodeOfSequenceOfPickPath::Value | ( |  | ) | const

## Field Documentation

Visual3d_PickPath Visual3d_SequenceNodeOfSequenceOfPickPath::myValue `[private]`

The documentation for this class was generated from the following file:

- Visual3d_SequenceNodeOfSequenceOfPickPath.hxx